<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Table">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="id" type="xs:int" minOccurs="0" />
                <xs:element name="href" type="xs:string" minOccurs="0" />
                <xs:element name="name" type="xs:string" minOccurs="0" />
                <xs:element name="src" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <Table>
    <id>7</id>
    <href>http://www.yahoo.com</href>
    <name>雅虎</name>
    <src>UploadFile/Picture/20087235744.gif</src>
  </Table>
  <Table>
    <id>4</id>
    <href>http://www.boc.cn</href>
    <name>中国银行</name>
    <src>UploadFile/Picture/20087233854.gif</src>
  </Table>
  <Table>
    <id>6</id>
    <href>http://www.QQ.com</href>
    <name>腾讯</name>
    <src>UploadFile/Picture/20087239036.gif</src>
  </Table>
  <Table>
    <id>3</id>
    <href>http://www.ebay.com</href>
    <name>易趣</name>
    <src>UploadFile/Picture/20087237771.gif</src>
  </Table>
  <Table>
    <id>5</id>
    <href>http://www.google.com</href>
    <name>谷歌</name>
    <src>UploadFile/Picture/20087238080.gif</src>
  </Table>
</NewDataSet>